@import https://fonts.googleapis.com/css?family=Raleway:300, 400, 600, 700;
    html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%}
* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    outline: none;
    color: #444;
}
p {
    line-height: 22px;
}
a:hover {
    text-decoration: none;
}
img {
    border: medium none;
    max-width: 100%}
hr {
    border: 0 #eee solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
    margin: 25px 0;
}
a, a:focus, a:hover {
    outline: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.hide {
    display: none;
}
.hidden-class {
    display: none!important;
}
button {
    overflow: visible;
    background: none;
    border: none;
    cursor: pointer;
    font-family: 'Raleway', sans-serif;
}
body {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    color: #333;
    background: #fff;
}
h1 {
    font-size: 28px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}
h1 {
    margin-bottom: 20px;
}
.text-snippets {
    padding-bottom: 35px;
}
.note, .hint-text {
    font-size: 11px;
    color: #666;
}
.astrix, .Red, .star {
    color: red;
}
.small {
    font-size: 10px;
}
.clear {
    font-size: 1%;
    clear: both;
    height: 1%;
    overflow: hidden;
    line-height: 1px;
}
.block {
    display: block;
}
.bold {
    font-weight: 700;
}
.semibold {
    font-weight: 600;
}
.light {
    font-weight: 400;
}
.uppercase {
    text-transform: uppercase;
}
.underline {
    text-decoration: underline;
}
.input input, .btn, a, .home-quote .text label, .quick-btn > a {
    webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear;
}
.text-primary {
    color: #fe8800;
}
.text-danger {
    color: red;
}
.text-shpe {
    color: #58585b;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.inline-block {
    display: inline-block;
    vertical-align: middle;
}
.btn {
    display: inline-block;
    text-align: center;
    cursor: pointer;
    border: none;
}
.btn-block {
    display: block;
    width: 100%}
.btn-default {
    background: #333;
    color: #fff;
}
.btn-default:hover {
    background: #fe8800;
    color: #fff;
}
.btn-info {
    background: #ffba00 none repeat scroll 0 0;
    border: 1px solid #ffba00;
    color: #fff;
}
.btn-white {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    color: #005baa;
}
.btn-success {
    background: #25aa25 none repeat scroll 0 0;
    color: #fff;
}
.btn-border {
    background: none;
    border: 1px solid #005aab;
    color: #005aab;
}
.btn-border:hover {
    background: #005aab;
    border: 1px solid #005aab;
    color: #fff;
}
.btn-shape {
    background: #a7adaf none repeat scroll 0 0;
    border: 1px solid #a7adaf;
    color: #fff;
}
.btn-shade {
    background: #f2f2f2 none repeat scroll 0 0;
    border: 1px solid #f2f2f2;
    color: #444;
}
.btn-gray {
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    color: #444;
}
.btn-dark {
    background: #444 none repeat scroll 0 0;
    border: 1px solid #444;
    color: #fff;
}
.btn-darkshape {
    background: #d6dcde none repeat scroll 0 0;
    color: #444;
}
.btn-primary {
    background: #fe8800;
    color: #fff;
}
.btn-danger {
    background: #cb171e;
    border: 1px solid #cb171e;
    color: #fff;
}
.btn-danger:hover {
    background: #a21016;
    border: 1px solid #a21016;
    color: #fff;
}
.btn-xs {
    font-size: 12px;
    padding: 0 10px;
    font-weight: 600;
    line-height: 25px;
}
.btn-sm {
    font-size: 12px;
    padding: 0 10px;
    line-height: 30px;
    font-weight: 600;
}
.btn-md {
    font-size: 12px;
    padding: 0 10px;
    font-weight: 600;
    line-height: 35px;
}
.btn-lg {
    font-size: 18px;
    padding: 0 10px;
    line-height: 45px;
    font-weight: 600;
}
.m-b-xs {
    margin-bottom: 5px;
}
.m-b-sm {
    margin-bottom: 10px;
}
.m-b-md {
    margin-bottom: 15px;
}
.m-b-lg {
    margin-bottom: 30px;
}
.m-b-xl {
    margin-bottom: 45px;
}
.m-t-xs {
    margin-top: 5px;
}
.m-t-sm {
    margin-top: 10px;
}
.m-t-md {
    margin-top: 20px;
}
.m-t-lg {
    margin-top: 30px;
}
.m-t-xl {
    margin-top: 40px;
}
.m-l-xs {
    margin-left: 5px;
}
.m-l-sm {
    margin-left: 10px;
}
.m-l-md {
    margin-left: 20px;
}
.m-l-lg {
    margin-left: 30px;
}
.m-l-xl {
    margin-left: 50px;
}
.m-r-xs {
    margin-right: 5px;
}
.m-r-sm {
    margin-right: 10px;
}
.m-r-md {
    margin-right: 20px;
}
.m-r-lg {
    margin-right: 30px;
}
.m-r-xl {
    margin-right: 50px;
}
.ico {
    display: inline-block;
    vertical-align: middle;
}
.table-view {
    display: table;
    position: relative;
    width: 100%}
.table-view > .cell {
    display: table-cell;
    vertical-align: middle;
}
.pages-banners {
    max-height: 215px;
    position: relative;
    background: rgba(0, 0, 0, 0) url(img/banners/internal-01.jpg) no-repeat scroll center center / cover;
    min-height: 215px;
    overflow: hidden;
}
.pages-banners h2 {
    color: #fff;
    padding: 85px 20px;
}
.steps-col {
    background: #f2f2f2 none repeat scroll 0 0;
    padding: 0;
    padding-bottom: 250px;
}
.data-box {
    padding: 15px;
    background: #e3f2fa;
}
.package-container {
    list-style: none;
}
.package-container .single-package {
    background: #e3f2fa;
    padding: 10px;
    position: relative;
}
.section-block {
    padding: 25px 10px;
    margin-bottom: 30px;
    background: #fff;
}
.section-block > h2 {
    border-bottom: 2px solid #fe8800;
    margin-bottom: 25px;
    padding: 10px 0;
}
.section-box {
    background: #fff;
}
.section-box h2 {
    border-bottom: 2px solid #fe8800;
    margin-bottom: 25px;
    padding: 10px 0;
}
.quick-quote {
    padding: 15px;
    margin-bottom: 15px;
    background: #fff;
}
.fa.fa-question-circle {
    color: #F90;
    font-size: 16px;
}
.data-table, .listing-table {
    width: 100%;
    border: none;
    border-spacing: 0;
    border-collapse: collapse;
    font-size: 12px;
}
.data-table th, .data-table td, .listing-table td, .listing-table th, .listing-table .table-head td, .listing-table .table-header td, .listing-table .table-header th {
    padding: 8px 10px;
    text-align: left;
}
.data-table th, .listing-table th, .listing-table .table-head td, .listing-table .table-header td, .listing-table .table-header th {
    background: #fe8800;
    color: #fff;
    font-size: 14px;
}
.data-table th a, .listing-table th a, .listing-table .table-head td a, .listing-table .table-header td a, .listing-table .table-header th a {
    color: #fff;
}
.data-table th h4 {
    font-weight: 700;
}
.data-table td, .listing-table td {
    padding: 6px 10px;
    text-align: left;
    border-bottom: 1px solid #eee;
}
.data-table td .input {
    padding-bottom: 0;
}
.data-table tr:hover {
    background: #f2f2f2;
}
.data-table .active td {
    background: #CFF;
}
.data-table .primary-cell {
    width: 200px;
    font-weight: 600;
    text-align: left;
}
.data-table .dark-hd {
    font-size: 16px;
}
.data-table .table-sub-head {
    background: #f2f2f2;
}
.bulk-actions {
    margin: 15px 0;
}
.bulk-actions label {
    display: inline;
    font-size: 14px;
    font-weight: 100;
    padding: 0 5px;
}
.bulk-actions select {
    border: 1px solid #bbb;
    padding: 2px;
    width: 150px;
}
.bulk-actions .button-secondary {
    background: #fe8800 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 13px;
    height: 25px;
    line-height: 20px;
    min-width: 50px;
    padding: 0 5px;
    text-align: center;
}
.widget-header {
    display: none;
}
.filters {
    background: #f2f2f2 none repeat scroll 0 0;
    margin: 10px 0 25px;
    padding: 15px;
}
.filters .input {
    display: inline-block;
    margin-right: 15px;
    max-width: 120px;
}
.filter-action {
    display: inline-block;
}
.action-btns {
    margin-top: 20px;
}
.input {
    padding-bottom: 15px;
    position: relative;
}
label {
    display: block;
    font-size: 12px;
    font-weight: 700;
    padding: 5px 0;
}
.input label {
    display: block;
    font-size: 13px;
    font-weight: 600;
    padding: 5px 0;
}
.text input, .textarea textarea, .select select, .number input, .password input {
    border: 1px solid #ccc;
    padding: 8px;
    font-size: 12px;
    color: #000;
    width: 100%;
    font-family: 'Raleway', sans-serif;
    height: 35px;
}
.text input:focus, .textarea textarea:focus, .number input:focus, .password input:focus {
    outline: none;
}
.textarea textarea {
    height: 160px;
}
.radio label {
    display: inline-block;
}
.captcha img {
    float: left;
}
.captcha > input {
    width: calc(100% - 120px);
}
.submit button {
    margin-bottom: 5px;
}
.select-style {
    border: 1px solid #ccc;
    overflow: hidden;
    position: relative;
    padding-right: 20px;
    background: #fff;
}
.select-style:hover {
    border: 1px solid #005baa;
    box-shadow: 0 0 5px rgba(0, 91, 170, 0.5);
}
.select-style:before {
    content: "\f078";
    display: inline-block;
    font: 14px/1 FontAwesome;
    left: auto;
    right: 10px;
    margin-top: -7px;
    position: absolute;
    top: 50%}
.select-style select {
    background: none;
    border: none;
    display: block;
    width: 110%;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    font-size: 12px;
    padding: 9px;
}
.inline-form label {
    float: left;
    line-height: 40px;
    padding-bottom: 0;
    padding-right: 20px;
}
.sm-fields {
    font-size: 12px;
}
.select-sm .select-style {
    border-radius: 0;
}
.select-sm select {
    padding: 8px;
}
.checkbox label, .radio label {
    display: inline;
    padding-left: 5px;
}
.items-row {
    margin: 25px 0;
    position: relative;
}
.items-row .input label {
    display: table-cell;
    height: 40px;
    line-height: 15px;
    vertical-align: middle;
}
.remove-pack {
    background: #cb171e none repeat scroll 0 0;
    color: #fff;
    padding: 5px;
    position: absolute;
    right: 12px;
    top: 0;
}
.action-btns {
    padding-bottom: 25px;
}
.steps-parent {
    list-style: outside none none;
    background: #fff;
}
.steps-parent li {
    border-bottom: 2px solid #fff;
    display: block;
}
.steps-parent a {
    background: #f2f2f2 none repeat scroll 0 0;
    color: #333;
    display: block;
    font-size: 16px;
    font-weight: 700;
    padding: 15px;
}
.steps-parent .number {
    background: #fe8800 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    margin-right: 10px;
    padding: 6px 10px;
    text-align: center;
}
.steps-parent li.active a, .steps-parent li a:hover {
    background: #fe8800;
    color: #fff;
}
.steps-parent li.active a .number, .steps-parent li a:hover .number {
    background: #fff;
    color: #fe8800;
}
.sub-item {
    background: #e3f2fa none repeat scroll 0 0;
    margin-bottom: 15px;
    padding: 10px 20px;
}
.form-group {
    border-top: 1px solid #eee;
    padding: 15px 0;
}
.fa.secure {
    background: #fe8800 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 24px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
}
.payment-method {
    color: #aaa;
    font-size: 48px;
    padding: 5px 0;
    clear: both;
}
.payment-method i:hover {
    color: #000;
}
.note.block > a {
    color: #fe8800;
}
.meta-bar {
    background: #2e2e2e none repeat scroll 0 0;
    color: #fff;
    padding: 5px 0;
}
.container-fluid > ul {
    list-style: outside none none;
    text-align: right;
}
.meta-bar li {
    display: inline-block;
    position: relative;
}
.meta-bar li a {
    color: #d8d8d8;
    display: inline-block;
    padding: 12px 8px;
}
.meta-bar li a:hover {
    color: #fff;
}
.meta-bar li .primary-link {
    color: #fff;
    font-weight: 600;
}
.sub-menu {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
    min-width: 245px;
    padding: 15px;
    position: absolute;
    right: 0;
    z-index: 150;
    display: none;
}
.sub-menu li {
    display: block;
    text-align: left;
}
.sub-menu li a {
    color: #333;
    display: block;
}
.sub-menu li a:hover {
    color: #fe8800;
}
.sticky-mode {
    padding-top: 71px;
}
.header.sticky {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 150;
}
.logo {
    display: block;
    padding: 20px 0 10px;
}
.main-nav > ul {
    list-style: outside none none;
}
.main-nav li {
    display: inline-block;
    float: left;
}
.main-nav li a {
    color: #333;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    line-height: 66px;
    white-space: nowrap;
    padding: 0 7px;
    border-bottom: 5px solid #fff;
}
.main-nav li a:hover, .main-nav li a.active {
    border-bottom: 5px solid #fe8800;
    color: #fe8800;
}
.phone {
    padding: 15px 0;
    text-align: right;
}
.phone h3 {
    font-size: 22px;
}
.phone .fa {
    color: #fe8800;
    font-size: 38px;
    vertical-align: middle;
}
.phone .bold {
    font-size: 28px;
}
.crumbs {
    overflow: hidden;
    padding-bottom: 15px;
}
.crumbs > ul {
    list-style: outside none none;
}
.crumbs > ul li {
    float: left;
}
.crumbs > ul li a {
    display: block;
    padding: 5px;
}
.crumbs > ul li a::after {
    content: "\f105";
    padding-left: 10px;
    font-family: FontAwesome;
    color: #fe8800;
}
.crumbs > ul li:last-child a::after {
    display: none;
}
.crumbs > ul li:last-child a {
    color: #fe8800;
}
.footer {
    background: #2e2e2e;
    color: #9699a6;
    padding: 40px 10px;
}
.footer a {
    color: #9699a6;
}
.footer h3 {
    color: #fff;
    margin-bottom: 20px;
}
.footer-social {
    list-style: outside none none;
}
.footer-social a {
    display: block;
    padding: 5px 0;
}
.footer-social a:hover {
    color: #fff;
}
.footer-social a .fa {
    border-radius: 50%;
    display: inline-block;
    height: 26px;
    line-height: 26px;
    margin-right: 10px;
    text-align: center;
    width: 26px;
    color: #fff;
}
.footer-social a .fa-facebook {
    background: #385697;
}
.footer-social a .fa-twitter {
    background: #1ebef0;
}
.footer-links {
    list-style: outside none none;
}
.footer-links a {
    display: block;
    padding: 5px 0;
}
.footer-links a:hover {
    color: #fff;
}
.newsletters {
    margin: 5px 0;
}
.newsletters > input {
    border: medium none;
    float: left;
    height: 35px;
    width: calc(100% - 100px);
}
.newsletters .btn {
    width: 100px;
}
.footer-bar {
    background: #414141;
    color: #9699a6;
    padding: 30px 10px;
}
.footer-bar a {
    color: #9699a6;
}
.footer-bar a:hover {
    color: #fff;
}
.footer-bar .sep {
    padding: 0 5px;
}
.side-box {
    padding: 20px;
}
.side-box > h2 {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 20px;
}
.side-box.help-box {
    background: #fe8800 none repeat scroll 0 0;
    color: #fff;
}
.agent-box {
    overflow: hidden;
    padding: 10px 0;
}
.agent-box > img {
    border-radius: 200px;
    float: left;
    margin-right: 15px;
}
.agent-box > h4 {
    margin-bottom: 10px;
}
.agent-box > a {
    color: #fff;
}
.agent-social a {
    color: #fff;
}
.agent-social a .fa {
    border-radius: 50%;
    display: inline-block;
    height: 26px;
    line-height: 26px;
    margin-right: 5px;
    text-align: center;
    width: 26px;
    color: #fff;
}
.agent-social a .fa-facebook {
    background: #385697;
}
.agent-social a .fa-twitter {
    background: #1ebef0;
}
.side-box.working-hours {
    background: #2e2e2e none repeat scroll 0 0;
    color: #fff;
}
.working-hours td {
    border-bottom: 1px solid #fff;
    padding: 15px 5px;
}
.working-hours tr:last-child td {
    border-bottom: medium none;
}
.working-hours td:last-child {
    text-align: right;
}
.client-menu {
    background: #333 none repeat scroll 0 0;
    color: #fff;
}
.client-menu a {
    color: #fff;
}
.client-menu a:hover {
    color: #fe8800;
}
.client-menu > ul {
    list-style: outside none none;
}
.client-menu > ul li {
    border-bottom: 1px solid #fff;
}
.client-menu > ul li:last-child {
    border: medium none;
}
.client-menu > ul li a {
    display: block;
    font-size: 16px;
    font-weight: 600;
    padding: 15px 10px;
}
.scroll-up {
    background: #000 none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 2px;
    bottom: 95px;
    color: #fff;
    display: none;
    font-size: 14px;
    height: 40px;
    line-height: 34px;
    opacity: .3;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 40px;
    z-index: 100;
}
.scroll-up:hover {
    background: #fe8800;
    opacity: 1;
}
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%}
.owl-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
    float: left;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}
.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}
.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}
.owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 30px;
    height: 6px;
    margin: 4px;
    background: #eee;
}
.owl-theme .owl-controls .owl-page.active span {
    background: #fe8800;
}
.owl-theme .owl-controls .owl-page span.owl-numbers {
    color: #fff;
    font-size: 12px;
    height: 10px;
    text-indent: -9999em;
    width: 10px;
}
.owl-origin {
    -webkit-perspective: 1200px;
    -webkit-perspective-origin-x: 50%;
    -webkit-perspective-origin-y: 50%;
    -moz-perspective: 1200px;
    -moz-perspective-origin-x: 50%;
    -moz-perspective-origin-y: 50%;
    perspective: 1200px;
    -webkit-perspective: 1200px;
    -webkit-perspective-origin-x: 50%;
    -webkit-perspective-origin-y: 50%;
    -moz-perspective: 1200px;
    -moz-perspective-origin-x: 50%;
    -moz-perspective-origin-y: 50%;
    perspective: 1200px;
}
.owl-fade-out {
    z-index: 10;
    -webkit-animation: fadeOut .7s both ease;
    -moz-animation: fadeOut .7s both ease;
    animation: fadeOut .7s both ease;
}
.owl-fade-in {
    -webkit-animation: fadeIn .7s both ease;
    -moz-animation: fadeIn .7s both ease;
    animation: fadeIn .7s both ease;
}
.owl-backSlide-out {
    -webkit-animation: backSlideOut 1s both ease;
    -moz-animation: backSlideOut 1s both ease;
    animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
    -webkit-animation: backSlideIn 1s both ease;
    -moz-animation: backSlideIn 1s both ease;
    animation: backSlideIn 1s both ease;
}
.owl-goDown-out {
    -webkit-animation: scaleToFade .7s ease both;
    -moz-animation: scaleToFade .7s ease both;
    animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
    -webkit-animation: goDown .6s ease both;
    -moz-animation: goDown .6s ease both;
    animation: goDown .6s ease both;
}
.owl-fadeUp-in {
    -webkit-animation: scaleUpFrom .5s ease both;
    -moz-animation: scaleUpFrom .5s ease both;
    animation: scaleUpFrom .5s ease both;
}
.owl-fadeUp-out {
    -webkit-animation: scaleUpTo .5s ease both;
    -moz-animation: scaleUpTo .5s ease both;
    animation: scaleUpTo .5s ease both;
}
@-webkit-keyframes empty {
    0% {
    opacity: 1;
}
}@-moz-keyframes empty {
    0% {
    opacity: 1;
}
}@keyframes empty {
    0% {
    opacity: 1;
}
}@-webkit-keyframes fadeIn {
    0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}@-moz-keyframes fadeIn {
    0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}@keyframes fadeIn {
    0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}@-webkit-keyframes fadeOut {
    0% {
    opacity: 1;
}
100% {
    opacity: 0;
}
}@-moz-keyframes fadeOut {
    0% {
    opacity: 1;
}
100% {
    opacity: 0;
}
}@keyframes fadeOut {
    0% {
    opacity: 1;
}
100% {
    opacity: 0;
}
}.home-slider .owl-buttons, .testimonials .owl-buttons {
    display: none;
}
.home-banners .item img {
    display: block;
    width: 100%}
.home-banners .owl-pagination {
    bottom: -25px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 50;
}
.heading h2 {
    font-size: 30px;
    font-weight: 400;
    padding: 10px 0;
}
.heading h5 {
    color: #616161;
    font-weight: 100;
    margin-bottom: 10px;
    padding: 0 0 10px;
}
.container-fluid.quote-views {
    padding-left: 0;
    padding-right: 0;
}
.section {
    padding: 45px 0;
}
.post-box .box-thumb {
    margin-bottom: 20px;
}
.box-thumb > img {
    max-width: 100%;
    width: 100%}
.post-box > h3 {
    margin-bottom: 10px;
}
.post-box > h5 {
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 15px;
}
.post-box > p {
    color: #7e7d7d;
}
.quick-btn > a {
    background: #fe9d2e none repeat scroll 0 0;
    color: #fff;
    display: block;
    text-align: center;
}
.quick-btn > a:hover {
    transform: translateY(-5px) scale(1.04, 1.04);
    background: #545454;
}
.quick-btn > a:hover .btn-text {
    background: #2e2e2e;
}
.quick-btn .btn-ico {
    display: block;
    font-size: 55px;
    height: 180px;
    line-height: 180px;
}
.quick-btn .btn-text {
    background: #fe8800 none repeat scroll 0 0;
    display: block;
    font-size: 22px;
    font-weight: 600;
    height: 50px;
    line-height: 40px;
    padding: 5px;
}
.home-banners {
    position: relative;
}
.home-quote {
    background: rgba(254, 139, 3, 0.8) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    padding: 25px 0;
    position: absolute;
    width: 100%;
    z-index: 20;
}
.home-quote.active {
    padding: 0;
}
.home-quote .input {
    padding-bottom: 8px;
}
.home-quote .text input, .home-quote .select select {
    border-color: #fff;
    height: 30px;
    padding: 5px;
}
.home-quote .text label, .home-quote .select label {
    padding: 2px;
    font-size: 12px;
}
.home-quote h3::after, .client-menu h3::after {
    background: #fff none repeat scroll 0 0;
    content: " ";
    display: block;
    height: 5px;
    margin: 10px 0;
    width: 55px;
}
.home-quote input, .home-quote textarea {
    border-color: #fff;
}
.home-quote .package-container .single-package {
    background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;
    padding: 10px;
}
.home-quote .single-package h4 {
    font-size: 14px;
}
.extra-quote-col {
    padding-top: 50px;
}
.quote-submit .btn {
    line-height: 45px;
    margin-top: 5px;
}
.quote-toggle {
    background: rgba(254, 139, 3, 0.8) none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    font-weight: 600;
    height: 50px;
    line-height: 30px;
    margin-left: 20px;
    margin-top: -75px;
    padding: 10px 30px;
    position: absolute;
}
.quote-toggle.active {
    margin-top: -50px;
    background: rgba(254, 139, 3, 1) none repeat scroll 0 0;
}
.quote-toggle:after {
    content: "\f107";
    font-family: FontAwesome;
    vertical-align: middle;
    padding: 0 5px;
}
.quote-toggle.active:after {
    content: "\f106"}
.accordion-container {
    margin: 20px 0;
}
.accordion-head {
    background: #f2f2f2 none repeat scroll 0 0;
    color: #333;
    display: block;
    font-size: 16px;
    font-weight: 700;
    padding: 15px;
    border-bottom: 10px solid #fff;
    cursor: pointer;
}
.accordion-head .number {
    background: #fe8800 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    margin-right: 10px;
    padding: 6px 10px;
    text-align: center;
}
.accordion-body {
    display: none;
    padding: 5px 15px 15px;
}
.accordion-body:nth-child(2) {
    display: block;
}
.plusminus {
    float: right;
    font-size: 40px;
    font-weight: 100;
    line-height: 36px;
}
.paging {
    display: block;
    text-align: center;
}
.paging > ul {
    list-style: outside none none;
}
.paging li {
    border: 1px solid #f2f2f2;
    display: inline-block;
    font-size: 12px;
}
.paging li a {
    color: #333;
    display: block;
    padding: 8px;
}
.paging li.current {
    background: #fe8800 none repeat scroll 0 0;
    color: #fff;
    padding: 8px;
}
.paging li a:hover {
    background: #f2f2f2 none repeat scroll 0 0;
}
.accordion-body ul {
    margin: 15px;
}
.accordion-body ul li {
    padding: 3px 0;
}
.phone-number {
    display: none;
}
.form-box {
    background: #f2f2f2 none repeat scroll 0 0;
    padding: 30px;
}
div.error-message {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    border: 1px solid #333;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    color: #FFF;
    display: block;
    font-size: 11px;
    padding: 4px 10px;
    position: absolute;
    z-index: 100;
    bottom: auto;
}
div.error-message:after {
    border-bottom: 6px solid rgba(0, 0, 0, 0.7);
    border-left: 6px solid transparent;
    border-right: 7px solid transparent;
    content: "";
    display: inline-block;
    margin-left: -5px;
    position: absolute;
    right: 50%;
    top: -7px;
}
input.form-error {
    background: #ffe3e3;
}
#flashMessage, .flashMessage, .Errormessage, .Sucmessage, .Notemessage, #AdminLoginMessage {
    display: block;
    clear: both;
    padding: 15px;
    min-height: 20px;
    font-family: Arial, Tahoma, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    margin: 15px 0;
}
.fail, .Errormessage {
    border: 1px solid #dc4e4d;
    color: #b52525;
    background: #ffbfbf;
}
.success, .Sucmessage {
    border: 1px solid #accc5d;
    color: #70892b;
    background: #ecfebe;
}
.info, .Notemessage {
    border: 1px solid #e9c95f;
    color: #ae8500;
    background: #f9e08f;
}
.testimonials {
    background: #f9f9f9 none repeat scroll 0 0;
    padding: 45px 0;
    text-align: center;
}
.testimonials .owl-pagination {
    display: none;
}
.testimonials .auther {
    color: #9699a6;
    font-size: 13px;
    padding: 10px;
}
.testimonials .item::before {
    color: #dedede;
    content: "\f10d";
    float: left;
    font-family: fontawesome;
    font-size: 37px;
    margin: 0 10px;
}
#loading-img {
    display: none;
    margin-top: 10px;
    margin-left: 55px;
    float: left;
}
.test-class {
    float: right;
    height: 20px;
    position: relative;
    top: -7px;
}
.tip-icon {
    position: relative;
    display: block;
    float: right;
    height: 20px;
    left: -4px;
    width: 100px;
    top: 12px;
    width: 4px!important;
}
.tip-icon2 {
    float: right;
    height: 20px;
    margin: -4px 5px 0 0;
}
#prevQuote {
    display: none;
    overflow: hidden;
}
.div-loading {
    overflow: hidden;
    clear: both;
}
.load-qoute-btn {
    width: 184px;
}
.hidden-class {
    display: none!important;
}
.validate-email-succ {
    background: url(../images/tick.png) no-repeat left 4px;
    padding: 2px 0 2px 25px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
}
.validate-email-error {
    background: url(../images/error.png) no-repeat left 2px;
    padding: 2px 0 2px 25px;
    color: #c82100;
    font-size: 12px;
    font-weight: 700;
}
.form-loader {
    background: url(../images/s-loader.gif) no-repeat left 2px;
    padding: 2px 0 2px 25px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
}
.captcha img {
    float: left;
    margin-top: 0;
}
.captcha > input {
    width: calc(100% - 140px);
}
.text.captcha {
    background: #fff none repeat scroll 0 0;
    padding-bottom: 0;
}
.input .Help {
    position: relative;
    cursor: pointer;
}
.Tips, .tooltip {
    background: #fff;
    border: 1px solid #B7C8D8;
    color: #333;
    display: block;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    left: 18px;
    padding: 10px;
    position: absolute;
    top: -75px;
    width: 250px;
    overflow: hidden;
    z-index: 100;
    display: none;
    margin: 0 30px;
}
.tooltip * {
    color: inherit;
    padding: 0;
    margin: 0;
}
.tTip {
    padding-right: 18px;
}
.tooltip td {
    background: none;
}
.input .Help img {
    padding: 0 1px;
}
.phone-number {
    display: none;
}
.list-items {
    margin: 20px;
}
.list-items > li {
    padding: 5px 10px;
}
.Popup {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    display: none;
    left: 487px;
    position: absolute;
    top: 42px;
    width: 250px;
    z-index: 150;
}
.Popup .PopupHead {
    background: #fe8800 none repeat scroll 0 0;
    height: 27px;
}
.Popup .PopupHead h3 {
    font-size: 12px;
    font-weight: 700;
    padding: 6px 15px;
    color: #fff;
}
.PopupContainer {
    position: relative;
    width: 250px;
}
.PopupContainer .Close {
    display: block;
    height: 27px;
    width: 25px;
    background: url(../images/close.gif) no-repeat;
    text-indent: -9999px;
    position: absolute;
    top: -1px;
    right: 0;
}
.PopupContents {
    padding: 15px;
}
.SaveParcel {
    background: #fe8800 none repeat scroll 0 0;
    color: #fff;
    font-weight: 700;
    margin: 15px 0;
    min-width: 100px;
    padding: 10px;
    text-align: center;
}
.SaveLoad {
    background: #f2f2f2 none repeat scroll 0 0;
    border: 2px solid #fff;
    clear: both;
    display: inline-block;
    float: right;
    font-size: 14px;
    font-weight: 600;
    padding: 10px;
}
.ToolTipLable {
    display: inline;
}
.quote-list {
    display: block;
    list-style: none;
}
.quote-list li.hover-active {
    background: #efefef;
}
.quote-list li.active {
    background: #e3ffe3;
}
.quote-list .SupplierTitle {
    display: block;
}
.Track:before, .View:before {
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    text-rendering: auto;
    font-size: 16px;
    margin-right: 5px;
}
.Track:before {
    content: "\f1e5"}
.View:before {
    content: "\f002"}
.nano {
    position: relative;
    width: 100%;
    max-height: 330px;
    overflow: hidden;
    height: 205px!important;
}
.nano > .nano-content {
    position: absolute;
    overflow: scroll;
    overflow-x: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.nano > .nano-content:focus {
    outline: thin dotted;
}
.nano > .nano-content::-webkit-scrollbar {
    display: none;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
    display: block;
}
.nano > .nano-pane {
    background: rgba(0, 0, 0, .25);
    position: absolute;
    width: 10px;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: visible\9;
    opacity: 1;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.nano.hover > .nano-pane {
    display: block!important;
}
.nano > .nano-pane > .nano-slider {
    background: #444;
    background: rgba(0, 0, 0, .5);
    position: relative;
    margin: 0 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
    opacity: 1!important;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
    visibility: visible!important;
    opacity: 1!important;
    display: block!important;
}
.nano > .nano-pane, .nano-pane.active, .nano-pane.flashed {
    visibility: visible!important;
    opacity: 1!important;
    display: block!important;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
    visibility: visible!important;
    opacity: 1;
    display: block!important;
}
.hidden-md-up {
    display: none;
}
.text-left {
    text-align: left;
}
#BookingForm .remove-pack {
    right: 0;
}
iframe.cboxIframe {
    width: 100%;
    height: 100%;
    z-index: 9999;
    position: relative;
}
@media (max-width: 1200px) {
    .col-md-0 {
    width: 0;
    height: 0;
}
.container-fluid {
    min-width: inherit;
    max-width: 1170px;
}
.button-menu {
    float: right;
    display: block;
    margin: 15px 0 0 20px;
}
.button-menu a {
    color: #fff;
    width: 40px;
    height: 40px;
    font-size: 25px;
    padding: 5px;
    position: relative;
    transition: .3s ease-in-out;
    display: block;
    background: #74686b;
}
.button-menu a span {
    display: block;
    position: absolute;
    height: 3px;
    width: 70%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 15%;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.button-menu a span:nth-child(1) {
    top: 9px;
}
.button-menu a span:nth-child(2), .button-menu span:nth-child(3) {
    top: calc(50% - 2px);
}
.button-menu a span:nth-child(4) {
    top: 28px;
}
.button-menu a.open:hover, .button-menu a.open {
    background: #74686b;
}
.button-menu a.open span:nth-child(1) {
    top: 18px;
    width: 0;
    left: 50%}
.button-menu a.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.button-menu a.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.button-menu a.open span:nth-child(4) {
    top: 18px;
    width: 0;
    left: 50%}
.mirror {
    position: fixed;
    z-index: 998;
    background: rgba(0, 0, 0, 0.4);
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.mirror.open {
    display: block;
}
.main-nav > ul {
    position: fixed;
    top: 0;
    left: -100%;
    bottom: 0;
    background: #333;
    padding: 0;
    margin: 0;
    min-width: 250px;
    z-index: 999;
    overflow: auto;
    box-shadow: 2px 0 15px 0 rgba(0, 0, 0, 0.45);
    transition: all .7s ease-in-out;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -ms-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
}
.main-nav > ul.open {
    left: 0;
}
.main-nav > ul > li {
    float: none;
    display: block;
}
.main-nav > ul > li > a {
    display: block;
    padding: 0 10px;
    color: #fff;
    height: 40px;
    line-height: 40px;
    border: 0;
    font-family: verdana;
    font-size: 15px;
}
.main-nav > ul > li a:hover {
    color: #fff;
    background: #000;
    border: 0;
}
.main-nav > ul > li + li {
    margin-left: 0;
    border-top: 1px rgba(255, 255, 255, 0.23) solid;
}
}@media (max-width: 992px) {
    .footer {
    padding-right: 0;
    padding-left: 0;
}
.sm-clear {
    clear: both;
    margin-top: 15px;
}
.sm-foot-bar {
    display: table;
    margin: 15px auto 0;
    position: relative;
}
.sm-foot-bar:before {
    content: ''}
.copyrights {
    display: table;
    margin: 0 auto 20px;
}
.footer-bar .col-md-8 {
    text-align: center;
}
.footer-bar .col-md-8 span:not(.copyrights) {
    margin: 5px 0;
    display: inline-block;
}
.sm-mt-20 {
    margin-top: 20px;
}
.home-section-intro {
    padding: 30px 0;
}
.three-cols-blog {
    padding: 0;
}
.three-cols-blog p {
    text-align: center!important;
}
.nano {
    margin-bottom: 20px;
}
.home-quote {
    position: static!important;
}
.home-quote.active .quote-toggle.active {
    margin-top: 0;
    z-index: 99;
}
.footer {
    padding: 40px 0 20px;
}
.home-slider .owl-controls {
    display: none!important;
}
}@media (max-width: 768px) {
    button.btn.btn-lg.btn-primary.btn-block {
    margin-top: 15px;
}
.phone .bold {
    font-size: 16px;
}
.xs-clear {
    margin-top: 20px;
}
.xs-mt-20 {
    margin-top: 20px;
}
.quote-toggle {
    font-size: 17px;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    margin-top: -65px;
}
.quote-toggle.active {
    margin-top: -65px;
}
.testimonials {
    padding-bottom: 0;
}
.steps-col {
    padding-bottom: 0;
}
.form-box {
    padding: 15px;
}
.text-snippets {
    padding-bottom: 5px;
}
.form-box {
    padding: 15px;
}
#ContactUsForm .text-snippets {
    padding-bottom: 10px!important;
}
#map_canvas {
    height: 250px!important;
}
.section-block {
    padding: 25px 10px 20px;
    margin-bottom: 0;
    background: #fff;
}
.sm-m-t-20 {
    margin-top: 15px;
}
}@media (max-width: 480px) {
    a.Confirm.btn.btn-lg.btn-primary.btn-block {
    padding: 0 5px;
    font-size: 13px;
}
a.StepBack.btn.btn-lg.btn-shade.btn-block {
    padding: 0 5px;
    font-size: 13px;
}
.data-table th h4 {
    font-weight: 700;
    font-size: 15px;
}
.button-menu a {
    width: 34px;
    height: 34px;
}
.button-menu a span:nth-child(1) {
    top: 8px;
}
.button-menu a span:nth-child(4) {
    top: 23px;
}
.sub-menu {
    left: -60px;
}
}
.header .col-lg-6.col-md-0 {
    padding: 0;
}
.main-nav li a {
    font-size: 17px;
}

.single .full_width2 + .full_width2 {
    margin-top: 30px;
}
.menu-single {
    list-style: none;
    margin: 30px 0 0
}
.menu-single li + li {
    margin-top: 10px;
}
.menu-single li strong {
    min-width: 90px;
    display: inline-block
}
.menu-single li a {
    color: #ff8806;
}

@media (max-width: 1000px) {
    .phone.pull-left.visible-xs {

        width: 100%;
        float: none !important;
        color: #ffffff;
        padding: 0;
        text-align: center;
    }
    .phone .fa {
        color: #ffffff;
        font-size: 24px;
        vertical-align: middle;
    }
    .phone.pull-left.visible-xs a {
        color: #ffffff;
        display: block;
        font-weight: bold;
        height: 50px;
        line-height: 50px;
        font-size: 20px;
        background: url(img/right-r.png) no-repeat right center / auto 42px,
            url(img/left-r.png) no-repeat left center / auto 50px,
            url(img/center-r.png) repeat-x center / auto 42px;
        margin-bottom: 12px;
        text-align: center;
    }

    .logo {
        display: block;
        padding: 16px 0 15px;
    }
    
      .banner-text {
        top: 0px;
}
    .home-quote {
        top: -20px;
        position: relative!important;
    }
    
}
@media (max-width: 360px) {

    .phone.pull-left.visible-xs a img {
        height: 40px;
    }

}

.home-quote{
    bottom: 10px;
    position: relative;    
}
.home-banners .owl-pagination{
    bottom: 15px;
}

.quote-toggle {
    display: none;
}
.home-quote .package-container .single-package{
    padding: 10px 30px 25px 15px;
}
.remove-pack{
    right: 33px;
}
.mCS-light-thick.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, 
.mCS-dark-thick.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background-color:#000 !important;
}

.quote-toggle {
    display: none;
}

#mCSB_1_dragger_vertical:hover{
    background-color: transparent;
}

.banner-text {
    background: #2e2e2e none repeat scroll 0 0;
    color: #fff;
    padding: 15px 0;
    display: inline-block;
    width: 100%;
    position: relative;
    top: 0;
    text-align: center;
}

.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown, .mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight{
    opacity: 1 !important
}

.acontainer{ float: left;padding: 0px 5px;border: 1px solid;margin: 2px;}
.visaamexarrow{ float: left;padding: 3px 7px;border: 1px solid;margin: 2px;}
.visaarrow{position: absolute;
           top: 44px;
           left: 63px;}
.amexarrow{
    position: absolute;
    top: 44px;
    left: 205px;
}
input.visa-input{
    margin-left: 2px;
}
.banner-text p {
    font-size: 17px;
    font-weight: bold;
    line-height: normal;
}
